using System;

namespace Modelo
{
    public interface IRepositorio<T>
    {

        private List<T> almacen;

        // Añade objetos al almacen
        public bool Add(T t);

        // Modifica objetos del almacen
        public bool Mod(T t);

        // Elimina objetos del almacen
        public bool Del(T t);

    }
}